_:

{
  home-manager.users.moritz.programs.nixvim = {
    keymaps = [
      {
        key = "<leader>g";
        action.__raw = ''
          function()
            require("snacks").lazygit()
          end
        '';
        options.desc = "Lazygit";
      }
    ];

    plugins.snacks = {
      enable = true;
      settings = {
        bigfile.enable = true;
        lazygit.enable = true;
      };
    };
  };
}
